


#ifndef __COMMON_H
#define __COMMON_H

#include "py32f0xx.h"

#ifdef __cplusplus
extern "C" {
#endif

uint8_t GetXOR(const uint8_t *pubBuf, uint16_t uwLength, uint8_t ubBase);
void SysTickInit(uint32_t uiHCLKFrequency, uint32_t uiTicks);
uint8_t TimeoutHandle(uint32_t uiNms);
void TimeoutInit(void);

#ifdef __cplusplus
}
#endif
#endif

